@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?iefix') format('eot'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#webfontfvFLBU0N') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	font-family: Helvetica,arial,sans-serif;
	font-weight: 100;
	font-size: 12px;
	padding:20px;
	color:#444;
}

.wrapper {
	width:800px;
}

h1, h2, h3, h4, h5, h6 { color:##232825;font-family: "BebasNeueRegular",times,sans-serif; font-weight:normal;font-style:normal;text-transform: uppercase; margin:0;padding:0;line-height: 1}

h1 { font-size:215px;	 }

.csstransforms h1 {
-webkit-transform: rotate(-90deg);
-webkit-transform-origin: 100% 0%;
transform: rotate(-90deg);
transform-origin: 100% 0%;
margin-left:-500px;
-moz-transform: rotate(-90deg);
-moz-transform-origin: 100% 0%;

position:absolute;
}

h2 { font-size:50px; margin-bottom: -30px;margin-top: 30px; }

#selectors h2 {margin-top: 0;}

h3 { font-size:60px;}

dl { padding:15px 20px; }


dt { padding:8px 10px;}


dd { padding:8px 20px; }

 dd {
	text-shadow: 1px 1px 1px #ddd;
}
 dd:hover {
	text-shadow:none;
}

nav {position: fixed;margin:0;right:10px;top:10px;font-family: "BebasNeueRegular",times,sans-serif;}

nav a, nav a:visited, nav a:link {padding:10px;display: block;background: #000;margin-bottom: 2px;font-size:20px;color:#fff;}

nav a:hover { background: #fff;color:#000; }


dt {
	font-family: "BebasNeueRegular",times,sans-serif;
	font-size:2em;
	
}

dt:after {
	content:".";
}

.nodots dt:after {
	content:"";
}



.wrapper {
	width:740px;
	margin-bottom: 30px;
}


h2 {
margin-bottom: 0px;
}

article {
	padding:10px 0;
}

section {
	width:340px;
	float: left;
}

#selectors, #properties, #typography, #transformations, #colours {
	width:650px;
}

#selectors dd, #properties dd, #typography dd, #transformations dd, #colours dd {
	width:160px;
	float: left;
}

footer {
	float:right;
	margin-top: -15px;
	right: -35px;
	position: relative;
	text-align: right;
}

#syddev {
	padding-top: 30px;
	font-family: "BebasNeueRegular",times,sans-serif; font-weight:normal;font-style:normal;text-transform: uppercase;
	font-size:820px;
	line-height: 0.8em;
}